[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragMessage

## Declaration

Source position: controls.pp line 326

`type TDragMessage = (`
`dmDragEnter,` |  |
`dmDragLeave,` |  |
`dmDragMove,` |  |
`dmDragDrop,` |  |
`dmDragCancel,` |  |
`dmFindTarget` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.